<!doctype html>
<html lang="en">
    <head>
        {% include 'links.html' %}
        <title>The Circle - {{ film.name }}</title>
    </head>
    <body class="vsc-initialized">
        <div class="container emp-profile">
			{% include '../navigationbar/search_results.html' %}
            <form method="POST">
                <div class="row">
                    <div class="col-md-4">
                        <div class="profile-img">
                            <img src="{{ film.profile_image.url }}" alt=""/>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="profile-head">
                            <h5>{{ film.name }}</h5>
                            <p class="proile-rating">NOTA: <span> {{ film.rating }}/10</span></p>
                            <ul class="nav nav-tabs" id="myTab" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home" aria-selected="true">Sobre</a>
                                </li>
                            </ul>
                            <div class="tab-content profile-tab" id="myTabContent">
                                <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                                    <div class="row">
                                        <div class="col-sm-5">
                                            <strong>Data de Lançamento:</strong>
                                        </div>
                                        <div class="col-sm">
                                            <label>{{ film.release_date }}</label>
                                        </div>
                                    </div>						
                                    <div class="row">
                                        <div class="col-sm-5">
                                            <strong>Diretor:</strong>
                                        </div>
                                        <div class="col-sm">
                                            <label>{{ film.director }}</label>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-sm-5">
                                            <strong>Gênero(s):</strong>
                                        </div>
                                        <div class="col-sm">
                                            <label>
                                            {% for genre in film.genre.all %}
                                            
                                                {% if forloop.last %}
                                                     {{ genre }}</label>
                                                {% else %}  
                                                     {{ genre }},                        
                                                {% endif %}
                                        
                                            {% endfor %}
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-sm-5">
                                            <strong>Artistas(s):</strong>
                                        </div>
                                            <div class="col-sm">
                                                <label>
                                                {% for star in film.stars.all %} 

                                                    {% if forloop.last %}
                                                         {{ star }}</label>
                                                    {% else %}     
                                                         {{ star }},                    
                                                    {% endif %}

                                                {% endfor %}
                                            </div>
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    {% csrf_token %}
                    <div class="col-md-2">
                        <button type="submit" class="profile-edit-btn" name="btnAddFriend" value="Curtir">{{ btn_value }}</button>
                    </div>
                </div>
            </form>           
        </div>
        {% include '../navigationbar/navigation_bar.html' %}
    </body>
</html>
